Cria 1–100 despesas planejadas. idempotencyKey por linha. matchingGroup opcional.
POST
/v1/create_expensesCorpo
| Campo | Tipo | Obrigatório | Predefinição | Descrição |
|---|---|---|---|---|
| budgetId | string | Sim | — | Budget that owns the box. |
| boxId | string | Sim | — | Box that will contain the expenses. |
| expenses | array | Sim | — | Rows of { idempotencyKey, name, amount?, …, matchingGroup? } (1–100). |
Resposta data
| Campo | Tipo | Descrição |
|---|---|---|
| results | array | Per-index create outcome. |